=== debian/control ===
Source: ros-galactic-teleop-twist-keyboard
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-copyright, ros-galactic-ament-flake8, ros-galactic-ament-pep257, ros-galactic-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/teleop_twist_keyboard
Standards-Version: 3.9.2

Package: ros-galactic-teleop-twist-keyboard
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-geometry-msgs, ros-galactic-rclpy, ros-galactic-ros-workspace
Description: A robot-agnostic teleoperation node to convert keyboard commands to Twist messages.
